SOLIDWORKS PDM Professional API Help | Send Feedback
mbsRefName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRawReference Structure : mbsRefName Field

Visual Basic
C#
C++/CLI
Reference name.

# Syntax

Visual Basic |
--- | ---
    Public mbsRefName As System.String

C# |
--- | ---
    public System.string mbsRefName

C++/CLI |
--- | ---
    public:
    System.String^ mbsRefName

# Example

See the EdmRawReference examples.

# See Also

####

EdmRawReference Structure
EdmRawReference Members